Loading...
Searching...
No Matches
devsettings::Zeroconf::Settings Struct Reference

Zero-configservice settings. More...

## Public Attributes

boolean | mdnsEnabled
| Enable zero-config advertising via mDNS for device.
boolean | llmnrEnabled
| Enable zero-config advertising via LLMNR for device.

## Detailed Description

Zero-configservice settings.

The documentation for this struct was generated from the following file:

- Zeroconf.idl